[Libreoffice] Old Oracle Mysql Connector no longer works with 3.5 on Windows - looking for a regular build solution ?

Alexander Thurgood alex.thurgood at gmail.com
Wed Jan 4 09:40:06 PST 2012

Le 04/01/12 18:02, Stephan Bergmann a écrit :

Hi Stephan,

> At least mysql-connector-ooo.oxt built in module myslqc apparently still
> uses active registration, so that should not be a reason to let it no
> longer work in old installations.  (Plus, passive component registration
> was already available in 3.4.)

Well that's good to know at least, so the problem apparently lies
elsewhere then. The question is : where ?


More information about the LibreOffice mailing list